Author Topic: Wallet Backup and Password from late 2014 NOT WORKING :(  (Read 2072 times)

0 Members and 1 Guest are viewing this topic.

Offline beef supreme

  • Newbie
  • *
  • Posts: 4
    • View Profile
This may be important for 0.9.3c, but I don't know.  It is not connecting to any network.  It says severe connection problems.  I checked the firewall on Windows 10 and it isn't listed so I can allow access.


Does this client need to connect in order for me to get this wallet open?  Is that why I keep getting a password error?

Offline abit

  • Committee member
  • Hero Member
  • *
  • Posts: 4664
    • View Profile
    • Abit's Hive Blog
  • BitShares: abit
  • GitHub: abitmore
BitShares committee member: abit
BitShares witness: in.abit

Offline ripplexiaoshan

  • Board Moderator
  • Hero Member
  • *****
  • Posts: 2300
    • View Profile
  • BitShares: jademont
You may go to telegram group to ask people from English community. I have a link of tutorial, but in Chinese.
http://btsabc.org/article-281-1.html

http://btsabc.org/article-209-1.html
BTS committee member:jademont


Offline beef supreme

  • Newbie
  • *
  • Posts: 4
    • View Profile
So, while I was gone a lot of changes apparently happened to bitshares.  Several wallet updates then a jump to 2.0, which seems to be a whole new thing.

I tried to recover my shares using the 2.0 wallet, getting PARSE and NULL errors when trying to process the .json backup.  After a little research I was sent to a migration file.

I downloaded bitshares v0.9.3c and tried to recover the .json file.  It stated that the password was wrong.  I tried it several times.  Then I tried making small changes to the password that I had written down in case I had transferred something wrong.  Then I tried several passwords I was using in that time frame, still nothing.

Is there any way I can download the client from late 2014 and try that one?  I searched Github for it but could not find a download.